Back To ParaChat.com | Register | Customer Login | Sales & Support: 1-866-528-2242

Portal Home > Knowledgebase > Java Support > Internet Explorer (IE) > I installed Java 6 (JRE 1.6.0), but ParaChat loads the "Lite" chat client.


I installed Java 6 (JRE 1.6.0), but ParaChat loads the "Lite" chat client.




You may not have specified which browser installation on your computer should use the latest Java version that you installed.  To check, click the computer's Start button, and open Settings -> Control Panel.  Double-click "Java" to open the Java Control Panel.  In the Advanced tab, expand the "Default Java for browsers" option, and make sure that each check box is checked.

Also, pull down your web browser's Tools file menu, and select "Internet Options".  In the Advanced tab, scroll down to the "Java (Sun)" option, and make sure "Use JRE for " is checked.


Free help with Java, Flash, Chrome, Firefox, Windows 10, more. Visit Tech Help Knowledgebase!



Was this answer helpful?

Add to Favourites Add to Favourites    Print this Article Print this Article


Also Read